---
title: "Get a collection"
url: https://docs.gleap.ai/en/reference/rest-api/get-helpcenter-collection-item
method: GET
path: "/helpcenter/collections/{helpcenterCollectionId}"
api: "API Reference"
tag: "Help center collections"
operationId: "GetHelpcenterCollectionItem"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Get a collection

`GET https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}`

Get a help center collection by id

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `helpcenterCollectionId` (string, required)

## Headers

- `project` (string, required)

## Example request

```bash
curl --request GET \
  --url 'https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}' \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>'
```

## Responses

### 200 (`application/json`)

Ok
